/*头尾所需统一样式*/
*,*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,menu,nav,
section,img{margin:0px;padding:0px;outline:none;border:0px;}
li{list-style:none;}
body{text-align:left;font-family:"Microsoft YaHei";font-size:15px;color:#333; background: #dddddd}
a,ins{text-decoration:none;}
a{color:#333333;}
a:focus,a:hover{}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}


.ydy{
    height: 100%;
    width: 100%;
}
.ydy-nr{
    width: 1100px;
    position: absolute;
    left:50%;
    top:50%;
    margin-left:-550px;
    margin-top:-350px;
}
.ydy-top{
    height: 40px;
    width: 1100px;
    background: #245399;
}
.top-center{
    width: 1100px;
    height: 40px;
    margin: 0 auto;
    color: #ffffff;
    padding: 0 20px;
    line-height: 40px;
}
.top-center-right a{
    color: #ffffff;
}
.top-center-right span{
    padding: 0 5px;
}

.ydy-bottom{
    width: 1100px;
    height: 560px;
    background: url("ydy_bg_03.jpg") no-repeat center center;
}

.ydy-footer{
    width: 100%;
    height: 110px;
    background: #ffffff;
    position: fixed;
    bottom: 0;
}

.ydy-bottom-top{
    font-size: 0;
}
.ydy-bottom-top .logo{
    margin-left: 100px;
    margin-top: 70px;
}
.ydy-bottom-top .search{
    margin-top: 60px;
    margin-right: 40px;
}
.ydy-bottom-top .search .txt{
    width: 300px;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    background: url("search_03.png") no-repeat center center;
    font-size: 15px;
    color: #ffffff;
}
.ydy-bottom-top .search .sbt{
    vertical-align: top;
}

.ydy-bottom-bottom ul{
    margin-left: 60px;
    margin-top: 280px;
}
.ydy-bottom-bottom ul li{
    float: left;
    margin-left: 40px;
}


.footer{
    width: 1100px;
    margin: 0 auto;
    height: 110px;
}
.footer-left,.footer-right{
    width: 20%;
    height: 110px;
}
.footer-middle{
    width: 60%;
    height: 110px;
    text-align: center;
    padding-top: 30px;
    line-height: 30px;
}










